{
  "listen": "0.0.0.0:18080",
  "discovery_port": 35688,
  "discovery_timeout_ms": 1200,
  "offline_after_ms": 10000,
  "agent_token": "4fe2d69fda23d0d5d04a1486d4920e68",
  "concurrency": 5,
  "data_dir": "data",
  "db_path": "data/app.db",
  "log_dir": "data/logs",
  "device_aliases": {
    "d12a4719c91641df91b76ab271280797": "盒子A"
  }
}
